prefix=/usr/pkg
includedir=/usr/pkg/include/bitlbee/
plugindir=/usr/pkg/lib/bitlbee/
libdir=/usr/pkg/lib/
datadir=/usr/pkg/share/bitlbee/

Name: bitlbee
Description: IRC to IM gateway
Requires: glib-2.0
Version: 3.6
Libs: 
Cflags: -I${includedir}

